[project]
name = "backend"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "fastapi>=0.128.0",
    "fpdf2>=2.8.5",
    "httpx>=0.28.1",
    "matplotlib>=3.10.0",
    "openpyxl>=3.1.5",
    "pandas>=2.3.3",
    "pyarrow>=22.0.0",
    "pydantic>=2.12.5",
    "pytest>=9.0.2",
    "python-multipart>=0.0.21",
    "scikit-learn>=1.8.0",
    "statsmodels>=0.14.6",
    "sympy>=1.13.0",
    "uvicorn>=0.40.0",
]
